<ui:composition 
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:f="http://java.sun.com/jsf/core"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:ps="http://primefaces.org/sentinel"
    xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:p="http://primefaces.org/ui">

    <div id="layout-menubar" class="Unselectable fontRegular">
        <div class="layout-menubarinner-box" id="buttonArea">
            <a href="#" id="layout-menubar-resize" class="BordRad3" title="Menu Resize"><i class="icon-th-list-2"></i></a>
            <a href="#" id="layout-menubar-resize2" class="BordRad3" title="Open Menu"><i class="icon-menu"></i></a>
        </div>

        <h:form id="menuform">
        <input type="hidden" name="${_csrf.parameterName}" value="${_csrf.token}" />
            <ps:menu id="sm_leftmenu">
                <p:menuitem id="sm_dashboard" value="Form Registration" url="/pages/secure/formRegistration.xhtml" icon="icon-dashboard" />
                <p:menuitem id="sm_Submit_form" value="Form Approval" icon="icon-By_Month_of_Birth" url="/pages/secure/approvalForm.xhtml" />
                <p:menuitem id="sm_edit_form" value="Edit Form Data" icon="icon-Search" />
           </ps:menu>
        </h:form>
    </div>

</ui:composition>